package dp.kotul.bamboospecsapplication.configuration;

public class StageConfiguration {
    private String name = "Default Stage";
    private String description = "Default Stage created by bamboo-specs";

    private JobConfiguration job;

    public StageConfiguration(String name, String description, JobConfiguration job) {
        this.name = name;
        this.description = description;
        this.job = job;
    }

    public StageConfiguration() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public JobConfiguration getJob() {
        return job;
    }

    public void setJob(JobConfiguration job) {
        this.job = job;
    }
}
